Rocky Linux: RLBA-2021:4091 vulkan-validation-layers bug fix and en...
\{'type': 'BugFix', 'shortCode': 'RL', 'name': 'RLBA-2021:4091', 'synopsis': 'vulkan-validation-layers bug fix and enhancement update', 'severity': 'UnknownSeverity', 'topic': 'An update for vulkan-validation-layers is now available for Rocky Linux 8.', 'description': 'The vulkan-validation-layers package provides Vulkan validation layers that can be enabled to assist development by enabling verification of applications' correct use of the Vulkan application programming interfaces (API).', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['1991465'], 'cves': ['Red Hat:::https://access.redhat.com/errata/RHBA-2021:4091:::RHBA-2021:4091'], 'references': [], 'publishedAt': '2021-11-03T05:22:57.565232Z', 'rpms': ['vulkan-validation-layers-1.2.182.0-2.el8_4.aarch64.rpm', 'vulkan-validation-layers-1.2.182.0-2.el8_4.src.rpm', 'vulkan-validation-layers-1.2.182.0-2.el8_4.x86_64.rpm', 'vulkan-validation-layers-debuginfo-1.2.182.0-2.el8_4.aarch64.rpm', 'vulkan-validation-layers-debuginfo-1.2.182.0-2.el8_4.x86_64.rpm', 'vulkan-validation-layers-debugsource-1.2.182.0-2.el8_4.aarch64.rpm', 'vulkan-validation-layers-debugsource-1.2.182.0-2.el8_4.x86_64.rpm']}\

Rocky Linux: RLBA-2021:4091 vulkan-validation-layers bug fix and enhancement update

September 2, 2022
An update for vulkan-validation-layers is now available for Rocky Linux 8

Summary

An update for vulkan-validation-layers is now available for Rocky Linux 8.


The vulkan-validation-layers package provides Vulkan validation layers that can be enabled to assist development by enabling verification of applications' correct use of the Vulkan application programming interfaces (API).

RPMs

vulkan-validation-layers-1.2.182.0-2.el8_4.aarch64.rpm
vulkan-validation-layers-1.2.182.0-2.el8_4.src.rpm
vulkan-validation-layers-1.2.182.0-2.el8_4.x86_64.rpm
vulkan-validation-layers-debuginfo-1.2.182.0-2.el8_4.aarch64.rpm
vulkan-validation-layers-debuginfo-1.2.182.0-2.el8_4.x86_64.rpm
vulkan-validation-layers-debugsource-1.2.182.0-2.el8_4.aarch64.rpm
vulkan-validation-layers-debugsource-1.2.182.0-2.el8_4.x86_64.rpm

References

CVES

https://access.redhat.com/errata/RHBA-2021:4091

Severity
Name: RLBA-2021:4091
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=1991465

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.